{% extends "layout/visualisation/cardBox/utils/cardBoxMultiple.html" %}


{% block cardBoxTitle %}
Carte du nombre de mise à jour par département
{% endblock %}


{% block cardBoxDescription %}
{% endblock %}


{% block cardBoxBody %}
<div class="col col-4">


    <!-- Sélecteurs annuel -->
    <div class="row mb-5">
        <span class="col col-2 text-center">De</span>

        <!-- Sélecteur de début -->
        <select id="debut-select-year-departement" class="custom-select form-control col">
            {% for year in listYear %}
            <option value="{{ year }}">{{ year }}</option>
            {% endfor %}
        </select>

        <span class="col col-2 text-center">à</span>

        <!-- Sélecteur de fin -->
        <select id="fin-select-year-departement" class="custom-select form-control col">
            {% for year in listYear %}
            <option value="{{ year }}">{{ year }}</option>
            {% endfor %}
        </select>
    </div>




    <!-- Carte des départements et des directions régionales -->
    <div class="row">
        <object id="indicateurs-departementaux" data="{{ url_for('static', filename='img/France-direction-regionales.svg') }}" type="image/svg+xml" ></object>
    </div>


</div>




<div class="col col-4 table-min">


    <!-- Tableau des département (trié dans l'ordre croissant par nombre de saisies) -->
    <table id="table-division-year-by-departement" class="table table-sm table-striped">
        <thead>
            <tr>
                <th>Classement</th>
                <th>Département</th>
                <th>Mise à jour</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td scope="row"></td>
                <td></td>
                <td></td>
            </tr>
        </tbody>
    </table>


</div>




<div class="col col-4">

    <!-- Graphe circulaire sur la réartition des saisies entre les directions régionales -->
    <div id="chart-direction-regional" class="mt-1"></div>

</div>
{% endblock %}
